prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gedit
Description: GNOME text editor
Version: 3.36.2
Requires: gtksourceview-4, libpeas-1.0, libpeas-gtk-1.0
Libs: -L${prefix}/lib -lgedit-3.36
Cflags: -I${includedir}/gedit-3.36
